@charset "UTF-8";

/* Reset */

html,body,div,span,h1,h2,h3,h4,h5,h6,p,img,ol,ul,li,form,label,table,article,aside,canvas,details,footer,header,menu,nav,time {margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;position:relative;display:block;clear:both;}
html {float:left;width:100%;height:100%;font-size: 62.5%;}

/* General */

body {
	height:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-size: 1.4rem;
	line-height:1;
	font-weight: normal;
	background-color: #FFF;
	}
	
ol, ul {list-style:none;}

img {border:none;}
.divider {float:left;clear:both;width:100%;}

h1, h2, h3, h4 {font-family:'nimbusantbolconregular', Arial, sans-serif;text-transform: uppercase;font-weight: normal;font-style: normal;margin:0;padding:0;}

h1 {color:#303030;font-size: 50px;font-size: 5.0rem;margin:15px 0 0 0;line-height:52px;line-height:5.2rem;}
h2 {color:#303030;font-size: 32px;font-size: 3.2rem;margin:15px 0 0 0;line-height:37px;line-height:3.7rem;}
h3 {color:#d6d6d6;font-size: 22px;font-size: 2.2rem;margin:15px 0 0 0;line-height:27px;line-height:2.7rem;}

p {font-family:'pt_sansregular', Arial, Helvetica, sans-serif;float:left;width:100%;clear:both;margin:0 0 15px 0;font-size: 14px;font-size: 1.4rem;line-height:24px;line-height:2.4rem;color:#6f6f6f;}

.float {float:left;clear:none;}
.clear {float:left;clear:both;}

a {text-decoration:none;cursor:pointer;}

b, strong {display:inline;clear:none;font-family:'pt_sansbold', Arial, sans-serif;font-weight: normal;color:#3e3b39;}
i {font-family:'pt_sansitalic', Arial, Helvetica, sans-serif;font-style: normal;}

.addthis_toolbox {
	float:left;
	margin:10px 0 25px 0;
}

.addthis_toolbox a {
	border:none!important;
	float:left;
	margin:0 5px 0 0;
}

.indicator {
	position:absolute;
	top:20px;
	right:-100px;
	z-index:5;
	cursor:pointer;
	-webkit-transition:all 0.5s ease-out;
	-moz-transition:all 0.5s ease-out;
	-ms-transition:all 0.5s ease-out;
	-o-transition:all 0.5s ease-out;
}

.scroll {
	top:200px;
}

.button {
	background-color:#0089c4;
	color:#FFF;
	font-family:'nimbusantbolconregular', Arial, sans-serif;
	text-align:center;
	padding:5px 30px;
	font-size: 19px;font-size: 1.9rem;
	cursor:pointer;
}

.button:hover {
	background-color:#53a9d2;
}

.highlight {
	display:inline;
	clear:none;
	color:#0089c4;
}

.highlight2 {
	display:inline;
	clear:none;
	color:#52cbff;
}


header, nav, article, footer {
	float:left;
	min-width:1024px;
	width:100%;
}

header {
	background-color:#FFF;
}

#header, .article, #nav {
	width:1024px;
	margin:0 auto;
}

/* Header */

#header {
	padding:40px 0;
}

#logo {
	width:434px;
	height:46px;
	margin:0 0 0 20px;
}

#facebooktwitter {
	position:absolute;
	right:10px;
	bottom:55px;
	width:95px;
	height:30px;
}

#facebooktwitter a {
	position:absolute;
	top:0;
	width:30px;
	height:30px;
}

#facebooktwitter a img {
	
	width:30px;
	height:30px;
}

#facebook {
	left:0;
}

#twitter {
	right:0;	
}

#adressbar {
	position:absolute;
	bottom:-5px;right:5px;
}

#adressbar p {
	color:#b9b9b9;
}

#adressbar .mailcontent {
	display:inline;
	clear:none;
	}
	
#adressbar .mailcontent a {
	color:#b9b9b9;
	}

nav {
	width:100%;
	background-color:#000;
	height:54px;
}

#nav {
}

#nav li {
	float:left;
	clear:none;
	margin:0;
}

#nav li a {
	float:left;
	clear:none;
	padding:20px;
	color:#FFF;
}

.firstli {
	margin-left:-10px;
}

#nav li a:hover, .active {
	color:#0089c4!important;
}

#nav li:hover .submenu {
	display:block;
}

.submenu {
	position:absolute;
	top:40px;
	width:150px;
	padding:13px 0 0 0;
	display:none;
	z-index:2;
}

.submenu li {
	float:left;
	clear:both;
	width:100%;
	background-image:url(img/black80.png);
}

.submenu li a {
	float:left;
	clear:both;
	width:130px;
	padding:13px 0 13px 20px!important;
	font-size:12px;
	font-size:1.2rem;
}

/* Article */

article {
	min-height:300px;
}

.article, #footer {
	width:1024px;
	font-family:'pt_sansregular', Arial, Helvetica, sans-serif;
}

.article {
	margin:60px auto 0 auto;
}

.innerarticle {
	width:954px;clear:both;margin:5px auto 0 auto;
}

.article a {
	color:#0089c4;border-bottom: 1px solid #e2e9f2;cursor:pointer;
}

.titel {
	margin:0;
}

.meta {
	display: inline-block;
	clear:none;
	font-family:'pt_sansitalic', Arial, Helvetica, sans-serif;
	color:#8e8e8e;
}

time, .author {
	float:left;
	clear:none;
}

.author {
	margin-left:4px;
}

.articleblock {
	float:left;width:100%;clear:both;margin:30px 0 0 0;font-size: 14px;font-size: 1.4rem;line-height:24px;line-height:2.4rem;color:#6f6f6f;
}

#contact83 .footnote, #contact83 .bottomnav {
	display:none;
}

.articleblock h1 {
	float:none!important;
	clear:none!important;
	width:auto!important;
	display:inline-block!important;
	white-space: normal;
}

.inlineimageblock {
	width:590px;
	display: inline;
	margin:0 0 10px 20px;
	float:right;
	text-align:right;
	clear:none;
}

.loadimg {
	float:left;
	clear:both;
	width:590px;
	-webkit-transition:all 0.5s ease-out;
	-moz-transition:all 0.5s ease-out;
	-ms-transition:all 0.5s ease-out;
	-o-transition:all 0.5s ease-out;
	background-image:url(img/loading-1.gif);
	background-repeat:no-repeat;
	background-position:center;
	background-color:#FFF;
}

.imglrg {
	width:590px;
	display:none;
}

.thumbtrigger, .imgthumb {
	float:left;
	clear:none;
	width:140px;
	height:90px;
}

.thumbtrigger {
	float:left;
	clear:none;
	width:140px;
	height:90px;
	margin:10px 10px 0 0;
	opacity:0.7;
	filter:alpha(opacity=70);
	cursor:pointer;
}

.thumbtrigger:hover {
	opacity:1.0;
	filter:alpha(opacity=100);
}

.article p {
	display: inline-block;
	clear:none;
	width:100%;
	color:#3e3b39;
}

.footnote, .bottomnav {
	float:left;
	width:944px;
}

.footnote {
	padding:20px 0 10px 0;
	border-bottom:1px solid #a5a4a3;
}

.footnote p {
	color:#8e8e8e;
}

.bottomnav {
	padding:25px 0 10px 0;
	min-height:20px;
}

.bottomnav a {float:left;clear:none;color:#3e3b39!important;border:none!important;}
.slash, .backbr {color:#0089c4;float:left;clear:none;margin:0 10px;}

.bottomnav p {
	font-size: 18px;font-size: 1.8rem;
}

/* Footer */

footer {
	margin:0 0 30px 0;
	background-color:#FFF;
}

#footer {
	width:944px;
	margin:0 auto;
	padding:20px 40px;
	border-top:1px solid #a5a4a3;
}

#backtotop, .backtotop {
	position:absolute;
	width:70px;
	height:35px;
	cursor:pointer;
}

#backtotop {
	top:-35px;
	right:55px;
}

.backtotop {
	bottom:0;
	left:50%;
	margin-left:-35px;
	opacity:0.8;
	filter:alpha(opacity=80);
}

.backtotop:hover, #backtotop:hover {
	opacity:0.7;
}

#footer p {
	color:#a5a4a3;
	font-size:13px;font-size:1.3rem;
}

#footer a {
	color:#a5a4a3;
}

/* Blog */

#blogcontainer {
	width:954px;
	margin:60px auto 0 auto;
}

#clear {
	float:left;
	clear:none;
	width:15px;
	height:15px;
	margin:21px 0 0 8px;
}

#blog {
	float:left;
	clear:both;
	width:954px;
	margin:40px 0 50px -9px;
}

.bloglist {
	float:left;
	clear:none;
	width:300px;
	height:550px;
	margin:20px 9px;
	border-bottom:1px solid #cfcfcf;
}

.saturate {
	opacity:0;
	filter:alpha(opacity=0);
	-webkit-transition:all 1.5s ease-out;
	-moz-transition:all 1.5s ease-out;
	-ms-transition:all 1.5s ease-out;
	-o-transition:all 1.5s ease-out;
}

.bloglist:hover .saturate {
	opacity:1.0;
	filter:alpha(opacity=100);
}

.greyscale {
	float:left;
	width:300px!important;
	height:180px!important;
}

.blogimgcontainer {
	float:left;
	width:300px;
	height:180px;
}

.blogimgcontainer img {
	position:absolute;
	top:0;left:0;
	width:300px;
	height:180px;
}

.bloglisttitle {
	float:left;
	width:300px;
	height:65px;
	margin:0 0 25px 0;
	overflow:hidden;
}

.bloglisttitle h1 {
	margin:15px 0 0 0;
	font-size: 21px;font-size: 2.1rem;
	line-height:25px;line-height:2.5rem;
	color:#3e3b39;
}

.prevtekst {
	float:left;
	width:300px;
	color:#3e3b39;
	margin:30px 0;
	font-family:'pt_sansregular', Arial, Helvetica, sans-serif;
	line-height:22px;line-height:2.2rem;
}

.bloglibttn {
	position:absolute;
	bottom:30px;
	left:0px;
}

/* Merken */

.merklogo, .merklogo img {
	position:relative;
	float:left;clear:none;
	width:118px;
	height:78px;
}

.merklogo {
	margin:10px 0;
	border-bottom: 1px solid #FFF!important;
}

.merklogo:hover {
	border-bottom: 1px solid #e2e9f2!important;
	opacity:0.7;
	filter:alpha(opacity=70);
}

.itemlogo {
	display:inline-block;
	margin-left:-30px;
}

#searchform {
	float:right;
	clear:none;
	margin:46px 15px 0 0;
}

#search {
	float:left;
	clear:none;
	color:#333;
	padding:10px;
	font-size:12px;font-size:1.2rem;
	border: 1px solid #d6d6d6;
	background-color:#fdfdfd;
	-webkit-appearance: none;
}

#searchform #submitbutton {
	width:100px;
	float:left;
	clear:none;
	background-color:#0089c4!important;
	border:4px solid #FFF!important;
	margin:0 0 0 5px;
	color:#FFF!important;
	padding:5px 15px!important;
	font-size:19px;font-size:1.9rem!important;
}

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on October 23, 2013 */

@font-face {
    font-family: 'nimbusantbolconregular';
    src: url('fonts/nimbussanst-boldcondensed-webfont.eot');
    src: url('fonts/nimbussanst-boldcondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/nimbussanst-boldcondensed-webfont.woff') format('woff'),
         url('fonts/nimbussanst-boldcondensed-webfont.ttf') format('truetype'),
         url('fonts/nimbussanst-boldcondensed-webfont.svg#nimbusantbolconregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on October 23, 2013 */

@font-face {
    font-family: 'pt_sansbold';
    src: url('fonts/pt_sans-web-bold-webfont.eot');
    src: url('fonts/pt_sans-web-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pt_sans-web-bold-webfont.woff') format('woff'),
         url('fonts/pt_sans-web-bold-webfont.ttf') format('truetype'),
         url('fonts/pt_sans-web-bold-webfont.svg#pt_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'pt_sansitalic';
    src: url('fonts/pt_sans-web-italic-webfont.eot');
    src: url('fonts/pt_sans-web-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pt_sans-web-italic-webfont.woff') format('woff'),
         url('fonts/pt_sans-web-italic-webfont.ttf') format('truetype'),
         url('fonts/pt_sans-web-italic-webfont.svg#pt_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'pt_sansregular';
    src: url('fonts/pt_sans-web-regular-webfont.eot');
    src: url('fonts/pt_sans-web-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pt_sans-web-regular-webfont.woff') format('woff'),
         url('fonts/pt_sans-web-regular-webfont.ttf') format('truetype'),
         url('fonts/pt_sans-web-regular-webfont.svg#pt_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Editbutton */

.edit {
	position:absolute;
	top:5px;
	right:10px;
	z-index:9;
}

.editstyle {
	width:auto;
	padding: 0 5px;
	cursor:pointer;
	background-color: #efefed; color: rgba(85, 85, 85, 0.95);
	background-image: -webkit-linear-gradient(top, #fbfbfa 0%, #fbfbfa 30%, #e3e3df 100%);
	background-image: -moz-linear-gradient(top, #fbfbfa 0%, #fbfbfa 30%, #e3e3df 100%);
	background-image: -ms-linear-gradient(top, #fbfbfa 0%, #fbfbfa 30%, #e3e3df 100%);
	background-image: -o-linear-gradient(top, #fbfbfa 0%, #fbfbfa 30%, #e3e3df 100%);
	background-image: linear-gradient(to bottom, #fbfbfa 0%, #fbfbfa 30%, #e3e3df 100%);
	border: 1px solid rgba(0, 0, 0, 0.25);
	border-bottom-color: rgba(0, 0, 0, 0.3);
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.05);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.05);
	line-height: 1.85;
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 11px;
}

/* Pagination */

ul.pagination {margin:0;float:left;}
ul.pagination li {list-style-type:none;font-size:1.2em;display:inline;}
ul.pagination li a {display:block;float:left;padding:2px 8px;margin-right:3px;color:#fff!important;}
ul.pagination li span {float:left;margin-right:4px;}
ul.pagination li a.page {background-color:#9FA19F;color:#ddd;font-weight:bold;}
ul.pagination li a.page:hover {text-decoration:none;color:#fff;}
ul.pagination li.selected a.page {background-color:#0089c4;}
ul.pagination li.disabled a {color:#ddd;cursor:default;}
ul.pagination li a.pagination-previous, ul.pagination li a.pagination-next {color:#0089c4!important;font-size:24px;font-size:2.4rem;margin-top:-6px;}